[attributes]
Name = TUNNELLER
Health = 600
Strength = 30
Armour = 40
Pay = 56
Properties = BLEEDS SPECIAL_DIGGER

[experience]
Powers = FIRST_PERSON_DIG SWING_WEAPON_SWORD NULL NULL NULL NULL NULL NULL NULL NULL
PowersLevelRequired = 1 1 0 0 0 0 0 0 0 0
GrowUp = 60000 DWARFA 3

[jobs]
TrainingValue = 2